:root {
  --field-gap: 8px;
  --advance-button-background-color: #f40634;
  --select-button-color-background: #c3c9d9;
  --select-button-selected-color-background: #00324d;
  --input-border-color: #c3c9d9;
  --color-text: #83899c;
  --form-padding: 1rem;
}

div.contributionRules > ol > li:nth-child(5):after {
  content: "6. Mobile alerts from Bernie 2020. Periodic messages. Bernie 2020 will never charge for these updates, but carrier message & data rates may apply. Text STOP to 67760 to stop receiving messages. Text HELP to 67760 for more information.";
  margin-top: 0.75rem;
  display: block;
  margin-left: -16px;
}

* {
  font-family: canada-type-gibson, sans-serif !important;
  font-style: normal !important;
}

.expressLinks__reset {
  margin-bottom: 8px;
}

.formNav {
  width: calc(100% - 28px);
  margin: 0 24px;
}

.steps {
  height: 2.5rem;
  justify-content: flex-start;
  padding: 0 !important;
}

.steps__step {
  margin-right: 16px;
  color: #83899c;
  font-weight: 600;
}

.steps .steps__step--current {
  border-bottom: none;
  color: #00324d;
}

.form__section {
  padding-bottom: 0;
}

.formHeading {
  margin: 0.7rem 0 0;
}

.formHeading__contribution {
  color: #0b0d14;
  font-weight: 700 !important;
}

.formHeading__contribution__amount {
  font-family: canada-type-gibson, sans-serif !important;
  font-weight: 700 !important;
  font-style: normal !important;
  color: #0b0d14;
}

@media screen and (min-width: 1200px) {
  .form__scrollable {
    display: flex;
    flex-direction: column;
  }

  .amountButtons__button,
  .amountButtons__other {
    width: calc((100% - 48px) / 4);
  }

  .amountButtons__button {
    padding: 0.7rem;
  }

  .amountButtons__other__sign {
    margin-right: 1rem;
  }

  .amountButtons__other__input {
    height: 1.5rem;
  }
}

.advance {
  border-top: none;
  /* padding-top: calc(var(--form-padding) / 2); */
  /* padding-bottom: calc(var(--form-padding) / 2); */
  /* padding: 0; */
}

.advance__button {
  min-width: 176px;
  width: auto;
  border-radius: 50px;
  padding: 10px 12px;
  font-weight: 600;
  margin: auto;
  height: auto;
  width: 100%;

  @media (screen and (min-width: 768px)) {
    padding: 22px 12px;
    width: auto;
  }
}

.radioGroup__radio__label {
  font-size: 13px;
}

.form__scrollable--formHasHeaderFooter {
  height: calc(100% - 2rem - 2.5rem - var(--form-padding));
}

@media screen and (min-width: 800px) {
  .errorMessage {
    width: 300px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 8px;
  }

  /* step 3 */
  /* adding before step 2 since the classnames are too generic */
  .inputContainer,
  .recurringAsk {
    width: calc((100% - 16px) / 2);
  }

  .recurringAsk {
    margin-top: -24px;
  }

  .inputContainer:not([class*="inputContainer--"]) {
    margin-right: 16px;
  }

  .cc-wrapper,
  .exp-wrapper {
    width: calc((100% - 16px) / 2);
    margin-right: 16px;
  }

  /* step 2 */
  .inputContainer--email,
  .inputContainer--country,
  .inputContainer--phone,
  .inputContainer--addr1,
  .inputContainer--country,
  .radioGroup {
    width: calc((100% - 48px) / 4);
  }

  .inputContainer--firstname,
  .inputContainer--lastname,
  .inputContainer--employer,
  .inputContainer--occupation {
    width: calc((100% - 48px) / 8);
  }

  .inputContainer--zip,
  .inputContainer--city,
  .inputContainer--state {
    width: calc((100% - 48px) / 12);
  }

  .inputContainer--email,
  .inputContainer--lastname,
  .inputContainer--addr1,
  .inputContainer--country,
  .inputContainer--phone,
  .radioGroup {
    margin-right: 16px;
  }

  .inputContainer--country,
  .inputContainer--phone,
  .radioGroup,
  .inputContainer--employer,
  .inputContainer--occupation {
    margin-bottom: 0;
  }

  /* .radioGroup {
      padding: 0 16px;
    } */
}

/* revisit weclome back */
.message--neutral + .recurringAsk {
  width: 100%;
  margin-top: 1rem !important;
}

.expressButtons__button {
  background-color: rgb(0, 95, 173);
}

@media screen and (max-height: 400px) {
  .amountButtons__button {
    width: calc(33.33% - 0.375rem);
    padding: 0.9rem;
  }
  .amountButtons__other {
    width: calc(66.66% - 0.375rem);
    padding: 0 0.9rem;
  }
}
* {
  overscroll-behavior: none;
}
